@charset "utf-8";
@import url(../css/cm/shared.css);
#fnav,#fnav a,#global a,#navbtn a{color:#373433;}
#mbtn,#footer,#pnav,#pickup dt,#menu dt,#profile dt,#entrylink dt,#snav nav::before,a[rel="tag"]::after,.pnav span,#global a.on,#global a:hover,#paging li,#pickup a:hover::after,#menu a:hover::after{background-color:#373433;}
#menu li,#fnav .link>li>span,#snav .link>li>span{border-color:#373433;}
body::after{border-top-color:#373433;}
h3,.h3,h4::after,.h4::after{background-color:#afa7a4;}
h4,.h4,h5,.h5,h6,.h6,#view article:hover>a,#view article>a:hover,[id|="entrylist"] article>a:hover,#navbtn a:hover{border-color:#afa7a4;}
.cc-pickup a[rel="tag"]::after{background:#083e86;}
[class*="icon-tag cc-pickup"]::before{color:#083e86;}
@media(min-width:66em){body[id|="index"]::before{background-color:#afa7a4;}}
body{background-image:none;background-color:#f9f7f5;}
#fnav,.p-entry [id|="entrylist"] article{background-color:#fff;}
h1{background-color:#373433;color:#fff;border:none;}
#e_h-top+h1{background-color:#fff;color:#333;}
h3,.h3,h4::after,.h4::after{background-color:#d7d3d2;}
h3,.h3{color:#333;border-radius:2px;}
h4,.h4{background:#f9f7f5;}
#menu a:hover::after{background:#d6cecb;opacity:.25;}
body[id|="index"] h1{height:0;}
body[id|="index"]::before{height:auto;}
.linebox2{background:#f1c9c9;border:none;}
.linebox3{background:#f8f8f8;border:none;}
.linebox4{background:#fff;border:1px solid #efefef;/*box-shadow:rgb(0 0 0 / 4%) 0px 2px 10px;transition: all 0.3s ease-in-out 0s;*/padding:10px;border-radius:30px;}
.linebox4:hover {border-color:#afa7a4;cursor:pointer;}
/*.linebox4:hover {box-shadow: rgb(0 0 0 / 9%) 0 3px 20px;transform: translate3d(0, -1px, 0);}*/
.linebox4 a{text-decoration:none;color:#333;}
.kome5>dt,.kome5>.dt{width:6em;}
.colon dd::before{content:"：";}
[class*="a-btn"]{display:inline-block;position:relative;z-index:1;margin:auto;overflow:hidden;background:#5f5d5c url("/cmb/images/arrow3.png") 98% 47% no-repeat;line-height:1.25;padding:.76em 40px .705em 30px;background-size:16px;color:#fff;font-weight:bold;text-decoration:none;-webkit-transition:.2s;transition:.2s;}
[class*="a-btn"]:hover{opacity:.8;}
[id|="entrylist"] article>p{right:auto;bottom:auto;top:0;left:0;}
[id|="entrylist"] h3{padding:30px 20px 20px 20px;}
#pickup li a::before,#pickup li a::after{content:none;}
body[class*="pagenum-"] .topplusarea{position:absolute;left:120%;top:0;}
body.pagenum-1 .topplusarea{position:relative;left:auto;top:auto;}
@media (min-width:30em){
[id|="entrylist"] h3 {padding:30px 40px 20px 40px;font-size:1.2em;}
}
@media (min-width:48em){
h1+p,h2{left:120%;right:auto;}
}
@media(min-width:66em){body[id|="index"]::before{background-color:#4aaad3;}}

.sp-pd{padding:0 10px;}
@media (min-width:48em){
.sp-pd{padding:0px;}}